Synthesis of the vulnerability 


An attacker can trigger a fatal error via Namespace Mountpoint Reference Counter Race of the Linux kernel, in order to trigger a denial of service.
Vulnerable systems: Linux.
Severity of this threat: 1/4.
Creation date: 04/05/2020.
Références of this weakness: CVE-2020-12114, VIGILANCE-VUL-32174.

Description of the vulnerability 


An attacker can trigger a fatal error via Namespace Mountpoint Reference Counter Race of the Linux kernel, in order to trigger a denial of service.
Full bulletin, software filtering, emails, fixes, … (Request your free trial)

This threat announce impacts software or systems such as Linux.

Our Vigil@nce team determined that the severity of this cybersecurity alert is low.

The trust level is of type confirmed by the editor, with an origin of user shell.

An attacker with a expert ability can exploit this security alert.

Solutions for this threat 


Linux kernel: version 4.19.119.
The version 4.19.119 is fixed:
  https://cdn.kernel.org/pub/linux/kernel/v4.x/linux-4.19.119.tar.xz

Linux kernel: version 4.14.178.
The version 4.14.178 is fixed:
  https://cdn.kernel.org/pub/linux/kernel/v4.x/

Linux kernel: version 4.9.221.
The version 4.9.221 is fixed:
  https://cdn.kernel.org/pub/linux/kernel/v4.x/

Linux kernel: version 4.4.221.
The version 4.4.221 is fixed:
  https://cdn.kernel.org/pub/linux/kernel/v4.x/

Linux kernel: patch for Namespace Mountpoint Reference Counter Race.
A patch is indicated in information sources.
Full bulletin, software filtering, emails, fixes, … (Request your free trial)

Computer vulnerabilities tracking service 


Vigil@nce provides a software vulnerability note. The Vigil@nce vulnerability database contains several thousand vulnerabilities.





Source link

You must be logged in to post a comment.